There are currently no open bugs.

"argvalidate" versions published in Ubuntu

Zesty (0.9.0-2): universe/python
Yakkety (0.9.0-2): universe/python
Xenial (0.9.0-2): universe/python
Vivid (0.9.0-2): universe/python
Trusty (0.9.0-1): universe/python
Precise (0.9.0-1): universe/python